
/*BEGIN textv2_1759311906478_77217160708*/
#builder-sections #textv2_1759311906478_77217160708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {padding:0px;}
/*END textv2_1759311906478_77217160708*/
/*BEGIN w_1761652215367_24485522495*/
#builder-sections [idd='w_1761652215367_24485522495'] {background-color:var(--cor6) !important; }
/*END w_1761652215367_24485522495*/
/*BEGIN 1759311900489_31811876169*/
#builder-sections [idd='1759311900489_31811876169'] {background-color:var(--cor4) !important; }
/*END 1759311900489_31811876169*/
/*BEGIN textv2_1759311945854_18383457917*/
#builder-sections #textv2_1759311945854_18383457917 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {padding:0px;}
/*END textv2_1759311945854_18383457917*/
/*BEGIN textv2_1761653925576_79921422757*/
#builder-sections #textv2_1761653925576_79921422757 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761653925576_79921422757 .omw-sentence {padding:0px;}
/*END textv2_1761653925576_79921422757*/
/*BEGIN accordion_1761653925579_6466040454*/
#builder-sections #accordion_1761653925579_6466040454 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1761653925579_6466040454 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1761653925579_6466040454 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1761653925579_6466040454 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1761653925579_6466040454 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1761653925579_6466040454*/
/*BEGIN textv2_1761652221457_75770114716*/
#builder-sections #textv2_1761652221457_75770114716 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221457_75770114716 .omw-sentence {padding:0px;}
/*END textv2_1761652221457_75770114716*/
/*BEGIN textv2_1761652221459_84243256167*/
#builder-sections #textv2_1761652221459_84243256167 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761652221459_84243256167 .omw-sentence {padding:0px;}
/*END textv2_1761652221459_84243256167*/
/*BEGIN textv2_1762857052055_95150071819*/
#builder-sections #textv2_1762857052055_95150071819 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857052055_95150071819 .omw-sentence {padding:0px;}
/*END textv2_1762857052055_95150071819*/

/*BEGIN links_1762857052058_27412925999*/
#builder-sections #links_1762857052058_27412925999 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1762857052058_27412925999 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762857052058_27412925999 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762857052058_27412925999 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1762857052058_27412925999 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1762857052058_27412925999 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762857052058_27412925999 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762857052058_27412925999 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762857052058_27412925999 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857052058_27412925999 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857052058_27412925999 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857052058_27412925999 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857052058_27412925999 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }

/*END links_1762857052058_27412925999*/

/*BEGIN w_1762857114855_13310151067*//*END w_1762857114855_13310151067*/
/*BEGIN w_1762857114858_82043943263*//*END w_1762857114858_82043943263*/
/*BEGIN w_1762857114859_38200862045*//*END w_1762857114859_38200862045*/
/*BEGIN w_1762857114862_47664854385*//*END w_1762857114862_47664854385*/